.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-5.482547px;}
.ls11{letter-spacing:-3.151333px;}
.ls12{letter-spacing:-2.240035px;}
.lsf{letter-spacing:-1.033862px;}
.ls3{letter-spacing:-0.640000px;}
.ls10{letter-spacing:-0.619934px;}
.ls4{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.320000px;}
.lse{letter-spacing:-0.309967px;}
.lsb{letter-spacing:-0.260000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.128000px;}
.lsa{letter-spacing:0.160000px;}
.ls6{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.400000px;}
.ls7{letter-spacing:0.527168px;}
.lsc{letter-spacing:0.768000px;}
.lsd{letter-spacing:0.832000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-8.896000px;}
._16{margin-left:-3.552000px;}
._0{margin-left:-2.128000px;}
._1{margin-left:-1.088000px;}
._2{width:1.376000px;}
._3{width:2.464000px;}
._1a{width:4.044557px;}
._4{width:5.607488px;}
._f{width:52.256000px;}
._5{width:92.976000px;}
._a{width:95.728000px;}
._7{width:98.288000px;}
._e{width:99.936000px;}
._14{width:112.512000px;}
._21{width:115.072000px;}
._d{width:143.648000px;}
._19{width:149.408000px;}
._15{width:152.672000px;}
._1f{width:154.496000px;}
._c{width:160.736000px;}
._10{width:194.368000px;}
._13{width:203.936000px;}
._11{width:209.088000px;}
._b{width:223.104000px;}
._9{width:227.408000px;}
._18{width:234.240000px;}
._17{width:249.632000px;}
._1c{width:261.088000px;}
._1e{width:263.168000px;}
._1b{width:331.984000px;}
._1d{width:356.768000px;}
._6{width:408.704000px;}
._12{width:413.568000px;}
._20{width:451.904000px;}
.fc5{color:rgb(167,169,172);}
.fc0{color:rgb(88,89,91);}
.fc2{color:rgb(109,111,113);}
.fc4{color:rgb(188,190,192);}
.fc1{color:rgb(71,157,211);}
.fc3{color:rgb(209,211,212);}
.fsb{font-size:12.915200px;}
.fs3{font-size:13.059200px;}
.fse{font-size:13.992000px;}
.fs2{font-size:18.656000px;}
.fsd{font-size:24.000000px;}
.fs5{font-size:25.652000px;}
.fs9{font-size:26.000000px;}
.fs7{font-size:31.015600px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:51.661200px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:105.433600px;}
.fs8{font-size:105.549200px;}
.fsc{font-size:172.310400px;}
.y16{bottom:24.212418px;}
.y4b{bottom:26.518534px;}
.y4d{bottom:26.524782px;}
.y4c{bottom:29.645841px;}
.y48{bottom:30.342690px;}
.y0{bottom:32.022876px;}
.y47{bottom:32.417148px;}
.y4a{bottom:37.456299px;}
.y49{bottom:48.394063px;}
.y45{bottom:52.592028px;}
.y46{bottom:62.679703px;}
.y3f{bottom:100.111320px;}
.y7{bottom:114.209196px;}
.yd{bottom:114.221537px;}
.yb{bottom:114.221693px;}
.y3e{bottom:115.732235px;}
.yc{bottom:119.119006px;}
.y6{bottom:131.392203px;}
.ya{bottom:131.404699px;}
.y3d{bottom:148.223739px;}
.y4{bottom:148.575209px;}
.y9{bottom:148.587706px;}
.y5{bottom:154.253724px;}
.y2{bottom:165.758216px;}
.y8{bottom:165.770712px;}
.y44{bottom:168.092918px;}
.y3{bottom:169.919627px;}
.y43{bottom:170.167375px;}
.y3c{bottom:180.708993px;}
.y41{bottom:190.342256px;}
.y3b{bottom:193.989895px;}
.y42{bottom:200.429930px;}
.y3a{bottom:207.270797px;}
.y39{bottom:227.577987px;}
.y12{bottom:253.773012px;}
.y38{bottom:258.819817px;}
.y10{bottom:274.080201px;}
.y11{bottom:278.552469px;}
.y36{bottom:290.061647px;}
.y37{bottom:294.223059px;}
.yf{bottom:294.387391px;}
.y35{bottom:305.682562px;}
.ye{bottom:314.694580px;}
.y34{bottom:321.303477px;}
.y32{bottom:336.924392px;}
.y33{bottom:341.085804px;}
.y31{bottom:352.545307px;}
.y1{bottom:358.583728px;}
.y30{bottom:383.787137px;}
.y2f{bottom:399.408052px;}
.y2e{bottom:415.028967px;}
.y2d{bottom:430.649882px;}
.y2c{bottom:446.270797px;}
.y2b{bottom:461.891712px;}
.y2a{bottom:477.512627px;}
.y15{bottom:477.721948px;}
.y29{bottom:508.754458px;}
.y13{bottom:518.896024px;}
.y28{bottom:524.375373px;}
.y14{bottom:532.062737px;}
.y27{bottom:539.996288px;}
.y25{bottom:571.238118px;}
.y26{bottom:575.399529px;}
.y23{bottom:586.859033px;}
.y5e{bottom:587.249556px;}
.y24{bottom:591.020444px;}
.y22{bottom:602.479948px;}
.y5d{bottom:602.870471px;}
.y21{bottom:618.100863px;}
.y5b{bottom:618.491386px;}
.y5c{bottom:622.652797px;}
.y20{bottom:649.342693px;}
.y5a{bottom:649.733216px;}
.y59{bottom:665.354131px;}
.y1f{bottom:680.584523px;}
.y58{bottom:680.975046px;}
.y1e{bottom:696.205438px;}
.y57{bottom:696.595961px;}
.y55{bottom:712.216876px;}
.y56{bottom:716.378288px;}
.y1d{bottom:727.447268px;}
.y54{bottom:743.458706px;}
.y1c{bottom:758.689098px;}
.y1b{bottom:774.310013px;}
.y53{bottom:774.700536px;}
.y1a{bottom:789.930928px;}
.y51{bottom:805.942366px;}
.y52{bottom:810.103778px;}
.y19{bottom:821.172758px;}
.y17{bottom:836.793673px;}
.y4f{bottom:837.184196px;}
.y18{bottom:840.955085px;}
.y50{bottom:841.345608px;}
.y4e{bottom:868.426026px;}
.y40{bottom:1111.398425px;}
.h11{height:9.415181px;}
.h5{height:9.520157px;}
.h14{height:10.200168px;}
.h4{height:13.227104px;}
.hc{height:13.600224px;}
.h13{height:17.496000px;}
.h7{height:18.187268px;}
.hd{height:18.954000px;}
.h9{height:22.672404px;}
.he{height:22.848000px;}
.h3{height:23.328000px;}
.h15{height:23.392000px;}
.h6{height:29.160000px;}
.h10{height:37.661015px;}
.h2{height:40.824000px;}
.h8{height:77.071962px;}
.ha{height:77.156465px;}
.hf{height:108.148281px;}
.h12{height:125.958902px;}
.h1{height:1177.035948px;}
.hb{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:922.415033px;}
.w2{width:925.540778px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:10.175464px;}
.x1a{left:23.586332px;}
.x20{left:34.876661px;}
.x22{left:78.395905px;}
.x23{left:82.373771px;}
.x24{left:95.744962px;}
.x25{left:101.500332px;}
.x1{left:112.470588px;}
.x2{left:165.362225px;}
.x3{left:169.340092px;}
.x4{left:182.757520px;}
.x5{left:186.760848px;}
.x1d{left:206.195922px;}
.x9{left:279.604382px;}
.xa{left:285.224318px;}
.x21{left:287.398437px;}
.x1e{left:297.520946px;}
.x1f{left:301.892303px;}
.xb{left:480.854254px;}
.xd{left:482.016762px;}
.xc{left:490.665125px;}
.x6{left:496.167437px;}
.xe{left:533.241492px;}
.xf{left:540.381343px;}
.x17{left:600.539361px;}
.x10{left:645.066467px;}
.x7{left:730.339480px;}
.x8{left:734.317190px;}
.x1b{left:782.437263px;}
.x18{left:784.555771px;}
.x1c{left:786.421846px;}
.x19{left:788.565504px;}
.x14{left:803.485977px;}
.x15{left:810.725646px;}
.x13{left:850.826097px;}
.x11{left:877.602845px;}
.x12{left:897.496861px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-4.679664pt;}
.ls11{letter-spacing:-2.689841pt;}
.ls12{letter-spacing:-1.911997pt;}
.lsf{letter-spacing:-0.882460pt;}
.ls3{letter-spacing:-0.546276pt;}
.ls10{letter-spacing:-0.529149pt;}
.ls4{letter-spacing:-0.409707pt;}
.ls2{letter-spacing:-0.273138pt;}
.lse{letter-spacing:-0.264575pt;}
.lsb{letter-spacing:-0.221925pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ls9{letter-spacing:0.109255pt;}
.lsa{letter-spacing:0.136569pt;}
.ls6{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.341423pt;}
.ls7{letter-spacing:0.449968pt;}
.lsc{letter-spacing:0.655531pt;}
.lsd{letter-spacing:0.710159pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-7.593238pt;}
._16{margin-left:-3.031833pt;}
._0{margin-left:-1.816368pt;}
._1{margin-left:-0.928669pt;}
._2{width:1.174494pt;}
._3{width:2.103163pt;}
._1a{width:3.452258pt;}
._4{width:4.786308pt;}
._f{width:44.603448pt;}
._5{width:79.360268pt;}
._a{width:81.709255pt;}
._7{width:83.894360pt;}
._e{width:85.301021pt;}
._14{width:96.035347pt;}
._21{width:98.220452pt;}
._d{width:122.611682pt;}
._19{width:127.528167pt;}
._15{width:130.314176pt;}
._1f{width:131.871063pt;}
._c{width:137.197255pt;}
._10{width:165.904067pt;}
._13{width:174.070895pt;}
._11{width:178.468418pt;}
._b{width:190.431866pt;}
._9{width:194.105573pt;}
._18{width:199.937071pt;}
._17{width:213.075013pt;}
._1c{width:222.853356pt;}
._1e{width:224.628753pt;}
._1b{width:283.367096pt;}
._1d{width:304.521640pt;}
._6{width:348.851950pt;}
._12{width:353.003649pt;}
._20{width:385.725590pt;}
.fsb{font-size:11.023853pt;}
.fs3{font-size:11.146765pt;}
.fse{font-size:11.942962pt;}
.fs2{font-size:15.923950pt;}
.fsd{font-size:20.485356pt;}
.fs5{font-size:21.895431pt;}
.fs9{font-size:22.192469pt;}
.fs7{font-size:26.473567pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fsa{font-size:44.095752pt;}
.fs0{font-size:47.799163pt;}
.fs6{font-size:89.993533pt;}
.fs8{font-size:90.092204pt;}
.fsc{font-size:147.076659pt;}
.y16{bottom:20.666667pt;}
.y4b{bottom:22.635067pt;}
.y4d{bottom:22.640400pt;}
.y4c{bottom:25.304400pt;}
.y48{bottom:25.899200pt;}
.y0{bottom:27.333333pt;}
.y47{bottom:27.669867pt;}
.y4a{bottom:31.971067pt;}
.y49{bottom:41.307067pt;}
.y45{bottom:44.890267pt;}
.y46{bottom:53.500667pt;}
.y3f{bottom:85.450667pt;}
.y7{bottom:97.484000pt;}
.yd{bottom:97.494533pt;}
.yb{bottom:97.494667pt;}
.y3e{bottom:98.784000pt;}
.yc{bottom:101.674800pt;}
.y6{bottom:112.150667pt;}
.ya{bottom:112.161333pt;}
.y3d{bottom:126.517333pt;}
.y4{bottom:126.817333pt;}
.y9{bottom:126.828000pt;}
.y5{bottom:131.664267pt;}
.y2{bottom:141.484000pt;}
.y8{bottom:141.494667pt;}
.y44{bottom:143.476800pt;}
.y3{bottom:145.036000pt;}
.y43{bottom:145.247467pt;}
.y3c{bottom:154.245333pt;}
.y41{bottom:162.467867pt;}
.y3b{bottom:165.581333pt;}
.y42{bottom:171.078267pt;}
.y3a{bottom:176.917333pt;}
.y39{bottom:194.250667pt;}
.y12{bottom:216.609600pt;}
.y38{bottom:220.917333pt;}
.y10{bottom:233.942933pt;}
.y11{bottom:237.760267pt;}
.y36{bottom:247.584000pt;}
.y37{bottom:251.136000pt;}
.yf{bottom:251.276267pt;}
.y35{bottom:260.917333pt;}
.ye{bottom:268.609600pt;}
.y34{bottom:274.250667pt;}
.y32{bottom:287.584000pt;}
.y33{bottom:291.136000pt;}
.y31{bottom:300.917333pt;}
.y1{bottom:306.071467pt;}
.y30{bottom:327.584000pt;}
.y2f{bottom:340.917333pt;}
.y2e{bottom:354.250667pt;}
.y2d{bottom:367.584000pt;}
.y2c{bottom:380.917333pt;}
.y2b{bottom:394.250667pt;}
.y2a{bottom:407.584000pt;}
.y15{bottom:407.762667pt;}
.y29{bottom:434.250667pt;}
.y13{bottom:442.907067pt;}
.y28{bottom:447.584000pt;}
.y14{bottom:454.145600pt;}
.y27{bottom:460.917333pt;}
.y25{bottom:487.584000pt;}
.y26{bottom:491.136000pt;}
.y23{bottom:500.917333pt;}
.y5e{bottom:501.250667pt;}
.y24{bottom:504.469333pt;}
.y22{bottom:514.250667pt;}
.y5d{bottom:514.584000pt;}
.y21{bottom:527.584000pt;}
.y5b{bottom:527.917333pt;}
.y5c{bottom:531.469333pt;}
.y20{bottom:554.250667pt;}
.y5a{bottom:554.584000pt;}
.y59{bottom:567.917333pt;}
.y1f{bottom:580.917333pt;}
.y58{bottom:581.250667pt;}
.y1e{bottom:594.250667pt;}
.y57{bottom:594.584000pt;}
.y55{bottom:607.917333pt;}
.y56{bottom:611.469333pt;}
.y1d{bottom:620.917333pt;}
.y54{bottom:634.584000pt;}
.y1c{bottom:647.584000pt;}
.y1b{bottom:660.917333pt;}
.y53{bottom:661.250667pt;}
.y1a{bottom:674.250667pt;}
.y51{bottom:687.917333pt;}
.y52{bottom:691.469333pt;}
.y19{bottom:700.917333pt;}
.y17{bottom:714.250667pt;}
.y4f{bottom:714.584000pt;}
.y18{bottom:717.802667pt;}
.y50{bottom:718.136000pt;}
.y4e{bottom:741.250667pt;}
.y40{bottom:948.641333pt;}
.h11{height:8.036389pt;}
.h5{height:8.125992pt;}
.h14{height:8.706420pt;}
.h4{height:11.290080pt;}
.hc{height:11.608559pt;}
.h13{height:14.933824pt;}
.h7{height:15.523861pt;}
.hd{height:16.178310pt;}
.h9{height:19.352177pt;}
.he{height:19.502059pt;}
.h3{height:19.911766pt;}
.h15{height:19.966393pt;}
.h6{height:24.889707pt;}
.h10{height:32.145803pt;}
.h2{height:34.845590pt;}
.h8{height:65.785273pt;}
.ha{height:65.857401pt;}
.hf{height:92.310667pt;}
.h12{height:107.513038pt;}
.h1{height:1004.666667pt;}
.hb{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:787.333333pt;}
.w2{width:790.001333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x16{left:8.685333pt;}
.x1a{left:20.132267pt;}
.x20{left:29.769200pt;}
.x22{left:66.915333pt;}
.x23{left:70.310667pt;}
.x24{left:81.723733pt;}
.x25{left:86.636267pt;}
.x1{left:96.000000pt;}
.x2{left:141.146000pt;}
.x3{left:144.541333pt;}
.x4{left:155.993867pt;}
.x5{left:159.410933pt;}
.x1d{left:175.999867pt;}
.x9{left:238.658133pt;}
.xa{left:243.455067pt;}
.x21{left:245.310800pt;}
.x1e{left:253.950933pt;}
.x1f{left:257.682133pt;}
.xb{left:410.436267pt;}
.xd{left:411.428533pt;}
.xc{left:418.810400pt;}
.x6{left:423.506933pt;}
.xe{left:455.151733pt;}
.xf{left:461.246000pt;}
.x17{left:512.594267pt;}
.x10{left:550.600667pt;}
.x7{left:623.386000pt;}
.x8{left:626.781200pt;}
.x1b{left:667.854400pt;}
.x18{left:669.662667pt;}
.x1c{left:671.255467pt;}
.x19{left:673.085200pt;}
.x14{left:685.820667pt;}
.x15{left:692.000133pt;}
.x13{left:726.228133pt;}
.x11{left:749.083600pt;}
.x12{left:766.064267pt;}
}
